curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/domains-php-versions \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"domain": "<string>",
"php_version": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Get PHP version configuration for each domain/subdomain on this hosting.
curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/domains-php-versions \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"domain": "<string>",
"php_version": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Web hosting unique identifier
Organization unique identifier
Project unique identifier